using System;
using Xamarin.Forms;

namespace XamarinDemoApp.SDKMobileSpots
{
	public class InterstitialAdView : View
	{
		public static readonly BindableProperty SpotIdProperty =
			BindableProperty.Create(
				propertyName: nameof(SpotId),
				returnType: typeof(string),
				declaringType: typeof(string),
				defaultValue: string.Empty
			);

		public string SpotId
		{
			get { return (string)GetValue(SpotIdProperty); }
			set { SetValue(SpotIdProperty, value);  }
		}

	}
}

